.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.border {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-collapse: collapse;
}

.heading {font-weight: bold; font-size: 14px; color: #FF0000;}
.style16 {color: #000000}
body,td,th {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 0;
}
body {
	background-color: #EFEBDE;
}
.border1 {	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-collapse: collapse;
}

.border11 {border-style: solid;
	border-width: 1px;
	border-color: #000000;
	border-collapse: collapse;
}
.menu {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
        border-size: 0;
}
.style19 {
	font-size: 9;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style20 {
	font-size: 12px;
	padding: 5;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: underline;
	color: #000000;